{
  "everything": [
    {
      "__typename": "Person",
      "name": "Audrey Lorde",
      "displayName": false,
      "birthday": "1934-02-18",
      "age": 84
    },
    {
      "__typename": "Dog",
      "name": "Laïka",
      "displayName": true,
      "isGoodDog": true
    },
    {
      "__typename": "Organization",
      "name": "Mozilla",
      "displayName": false,
      "industry": "CAT_FOOD"
    },
    {
      "__typename": "Dog",
      "name": "Norbert",
      "displayName": true,
      "isGoodDog": true
    }
  ]
}
